.category table {
	width: 740px; color: rgb(100, 100, 100); line-height: 18px; font-size: 12px;margin-left:15px;
}
.th-models {
	background: rgb(237, 248, 255); padding: 0px 12px; height: 25px; text-align: left; color: rgb(50, 50, 50); font-weight: 400;
}
.th-type {
	background: rgb(237, 248, 255); padding: 0px 12px; height: 25px; text-align: left; color: rgb(50, 50, 50); font-weight: 400;
}
.th-link {
	background: rgb(237, 248, 255); padding: 0px 12px; height: 25px; text-align: left; color: rgb(50, 50, 50); font-weight: 400;
}
.th-models {
	width: 200px;
}
.category td {
	padding: 4px 12px; vertical-align: top;border-bottom: #FFFFFF 1px dotted;
}
.category tbody tr:first-child td {
	border-top-color: rgb(255, 255, 255); border-top-width: 4px; border-top-style: solid;
}
.category tbody tr:hover td {
	background: rgb(255, 247, 190);
}
.title-category {
	background: url("../cssimages/ico-download-page.gif") no-repeat 0px 0px; height:28px; padding-left: 60px; margin-left: 2px !important;
}
.title-letter {
	background: url("../cssimages/simple-blue.gif") no-repeat 0px 0px; margin: 2px 0px 0px -15px; padding: 0px 0px 0px 27px; width: 21px; height: 25px; color: rgb(255, 255, 255); line-height: 25px; font-size: 14px; font-weight: 700; position: absolute;
}
.name_column { width:200px;}

.popularbrand table {
	width: 430px; color: rgb(100, 100, 100); line-height: 18px; font-size: 12px;margin-left:0px;float:left;
}
.popularbrand tbody tr:first-child td {
	border-top-color: rgb(255, 255, 255); border-top-width: 4px; border-top-style: solid;
}
.popularbrand tbody tr:hover td {
	background: rgb(255, 247, 190);
}
.popularbrand td {
	padding: 4px 12px; vertical-align: top;border-bottom: #FFFFFF 1px dotted;
}
.banner-wrapper {
	width: 100%; overflow: hidden;
}
.advert {
	margin: 0px 15px !important; text-align: left !important;
}
.adver_bot {
	padding: 0px; text-align: left; margin-left: -1px;
}
.page-block {
	margin: 0px 15px; padding: 30px 0px 0px; float: left;
}